Sign in to follow this  
Followers 0
YoungFools

MTA

4 posts in this topic

oh dear guys, people who have bought the game recently or have installed the patch, wont be able to play multiplayer! the reason for this, is that R* have disabled Memory hacking! which you should already be aware of, MTA hacks the games memory, (the whole MTA 'Bloodhound.morphene' virus thing that happened a while ago).

Hopefully, i am wrong! but if im right, i hope for everyones sake, they work around it....

Now to wait...

Share this post


Link to post
Share on other sites

Wait for what?

I'm sorry but i'm not quite understanding...

Why did they disable memory hacking and why should that effect people that have bought the game recently?

Share this post


Link to post
Share on other sites

because they R* had disabled hacking the games memory, which means NO MTA FOR THOSE PEOPLE.

MTA hacks the games memory, in order to be able to synch and everything.

MTA works like a trainer, but X100 more powerful, and useful.

And as you have heard, you cant use trainers with the new version of the game, because of the disabled memory hacking.

what I cant wait for, is for MTA or equivalant to prove me wrong, because I too have the new version, and cannot play with trainers, or the awsome ADMIN CONSOLE.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now
Sign in to follow this  
Followers 0